package com.engine.salary.formlua.entity.standard;

import java.io.Serializable;

/**
 * @author 
 */
public class FormulaModuleCategory implements Serializable {
    private static final long serialVersionUID = 561339364277864462L;
    /**
     * 分类名称
     */
    private String content;
    /**
     * 分类ID
     */
    private String id;

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
}
